{
  "formatVersion": "1.1",
  "component": {
    "group": "org.silverpeas",
    "module": "silverpeas-setup",
    "version": "6.5-build260805",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "8.14.5"
    }
  },
  "variants": [
    {
      "name": "apiElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 17,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.20.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-text",
          "version": {
            "requires": "1.15.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.22.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.14.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.22.0"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "33.0.0-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "2.2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "2.2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "2.2.0"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.5-build260805.jar",
          "url": "silverpeas-setup-6.5-build260805.jar",
          "size": 380590,
          "sha512": "66f5e811b900be8bf1c33e3a65b147d25e59ed9056164152d42edd52242aca393353c00bf89fd3b2727e5da8ff54410bc273aa4ee7ec8c0667a724431ea21ad9",
          "sha256": "ed47e0caa99e9af1fc1c70e4ecbdb4cf8763edcd82764665b2430da83badb4a0",
          "sha1": "fac54a7072ae5d66eaa247d277dbdf684a5c6f9c",
          "md5": "7573f00ad88357e225ac092cd7c9ea9c"
        }
      ]
    },
    {
      "name": "runtimeElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 17,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.20.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-text",
          "version": {
            "requires": "1.15.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.22.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.14.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.22.0"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "33.0.0-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "2.2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "2.2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "2.2.0"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-jndi",
          "version": {
            "requires": "12.1.11"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-util",
          "version": {
            "requires": "12.1.11"
          }
        },
        {
          "group": "com.h2database",
          "module": "h2",
          "version": {
            "requires": "2.2.224"
          }
        },
        {
          "group": "org.postgresql",
          "module": "postgresql",
          "version": {
            "requires": "42.7.12"
          }
        },
        {
          "group": "net.sourceforge.jtds",
          "module": "jtds",
          "version": {
            "requires": "1.3.1"
          }
        },
        {
          "group": "io.dropwizard.metrics",
          "module": "metrics-core",
          "version": {
            "requires": "4.2.26"
          }
        },
        {
          "group": "org.mongodb",
          "module": "mongodb-driver-sync",
          "version": {
            "requires": "5.6.2"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.5-build260805.jar",
          "url": "silverpeas-setup-6.5-build260805.jar",
          "size": 380590,
          "sha512": "66f5e811b900be8bf1c33e3a65b147d25e59ed9056164152d42edd52242aca393353c00bf89fd3b2727e5da8ff54410bc273aa4ee7ec8c0667a724431ea21ad9",
          "sha256": "ed47e0caa99e9af1fc1c70e4ecbdb4cf8763edcd82764665b2430da83badb4a0",
          "sha1": "fac54a7072ae5d66eaa247d277dbdf684a5c6f9c",
          "md5": "7573f00ad88357e225ac092cd7c9ea9c"
        }
      ]
    },
    {
      "name": "sourcesElements",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.usage": "java-runtime"
      },
      "files": [
        {
          "name": "silverpeas-setup-6.5-build260805-sources.jar",
          "url": "silverpeas-setup-6.5-build260805-sources.jar",
          "size": 80976,
          "sha512": "daa623cfca56a96e3a392ae37909fbb66544a5cfe9b87cbc2b4239744b508556021b5aa4e0f8d4a18d6bd3d74d9f76af0b99f33474ab4ece1793b73e9873b370",
          "sha256": "19ed44095bc6f5afa2fd5beab7cd31d0420636e929eaf64b2d76eadad2acd2ba",
          "sha1": "9530a771372735b56a2726570bdb667a62441424",
          "md5": "02e8727a87bf5aafeb725ac2acf644f2"
        }
      ]
    }
  ]
}
